.menu2 { background: url(http://fuckking.in/cent_bg.png) center repeat-x; height: 60px; color: #fff; }
#content .menu1 { background: url(http://fuckking.in/cent_bg.png) center repeat-x; height: 30px; color: #fff; }
#content .menux { background: url(http://fuckking.in/left_bg.png) left no-repeat; height: 30px; padding-left: 17px; padding-top: 0px; vertical-align: bottom;  }
#content div.block_header .right { padding-left:15px; }
#content div.menu a { color:#000000; }
#content h4 { font-size: small; font-weight:normal; padding-top:7px; margin:0px;text-align:left; height: 30px; color: #fff; }
.logotype
{ height:30px;
background: #E84687;
}
.ads { background: #E84687;
margin-top:4px; margin-bottom:2px;
border-top: 2px solid #990000; border-bottom: 1px solid #cc0000;
padding-left:2px; }
.adsl { padding-top:6px; padding-bottom:5px; border-bottom:1px dotted #c30202; }
.fex { color:#049EBD;
padding:6px; border-bottom: 1px dotted #ddd; }
.mainbody { color:999; }